html.touch .button:hover {
  background: #5a810a;
  border-color: #5a810a;
}
html.touch .button:hover.outline {
  background: transparent;
  color: #ffffff;
  border-color: #ffffff;
}
html.touch .button.white:hover {
  background: #ffffff;
  color: #3a3a3a;
  border-color: #ffffff;
}
html.touch .button.black:hover {
  background: transparent;
  color: #3a3a3a;
  border-color: #3a3a3a;
}
html.touch .bigMenu .colWrapper .cols .col.subMenuCol li:hover i,
html.touch .bigMenu .colWrapper .extraCols .col.subMenuCol li:hover i,
html.touch .bigMenu ul li:hover:before,
html.touch .extraMenus ul li:hover:before {
  opacity: 0.2;
}
html.touch header .innerHeader .menu:hover .menuLabel {
  color: #3a3a3a;
}
html.touch header .innerHeader .menu:hover .hamburger .bar {
  background: #3a3a3a;
}
html.touch .bigMenu ul li:hover,
html.touch .extraMenus ul li:hover {
  color: #3d5a01;
}
html.touch .bigMenu ul li:hover.active,
html.touch .extraMenus ul li:hover.active {
  color: #ffffff;
}
html.touch .detailOverlay .innerWrapper .detailContent .cols .col .contentScroller .simplebar-scroll-content .simplebar-content .options ul li:hover,
html.touch .detailOverlay .innerWrapper .videoContainer .playButton:hover i,
html.touch .quickMenu .menuItems .menuRow ul li:hover {
  color: #3a3a3a;
}
html.touch .touchIndicator {
  display: block;
}
html.touch .innerArrows .arrow:hover {
  background: transparent;
  color: #3a3a3a;
}
html.touch .tutorialBlock .innerContainer .navigator .arrow:hover {
  color: #3a3a3a;
}
html.touch .tutorialBlock .close:hover {
  opacity: 1;
}
html.touch header .innerHeader .right .help:hover {
  opacity: 1;
}
html.touch header .innerHeader .right .startAgain:hover {
  opacity: 1;
}
